/* =============================================================================
    Mediatheque teaser
   ========================================================================== */

.node-type-mediatheque-teaser  #columns-wrapper {
    padding: 0 30px;
}

.node-type-mediatheque-teaser .node-content{
     background-color: #e0ded9;
}
.node-type-mediatheque-teaser .node-content .form-type-item{
display: none;
}

.node-type-mediatheque-teaser .node-content .field-name-field-mediatheque-teaser-intro{
background-color: white;
color: #e9124a;
font-size: 15px;
padding: 0px 0 5px 10px;
}
.node-type-mediatheque-teaser .node-content .field-name-field-mediatheque-teaser-intro p{
font-weight: 600;
color: #e14740;
font-size: 15px;
}

.node-type-mediatheque-teaser .field-type-atom-reference .field-name-title-field{
     padding: 10px 24px;
}
.node-type-mediatheque-teaser .field-type-atom-reference .field-name-field-scald-description{
    width: 100%;
     margin-bottom: 10px;
}
.node-type-mediatheque-teaser .field-type-atom-reference .field-name-field-facebook{
    width: 100%;
}
.node-type-mediatheque-teaser .field-type-atom-reference .atom-mediatheque {
   background-color: #c9c0b3;
    display: table-cell;
    float: left;
    text-align: center;
    width: 100%;
}

.node-type-mediatheque-teaser .field-type-atom-reference .atom-mediatheque img.image-style-thumbnail-mediatheque-teaser {

    width: 100% !important;
}



.node-type-mediatheque-teaser .field-type-atom-reference.atom-mediatheque-content,
.node-type-mediatheque-teaser .field-type-atom-reference .overlay {   
    margin: auto;
    width: 100%;
}
.node-type-mediatheque-teaser .field-type-atom-reference .field-name-title-field{
 color: white;
    font-family: arial;
    font-size: 21.7px;
    font-weight: 500;
    height: auto;
    line-height: 24.304px;
    margin-bottom: 0;
    overflow: hidden;
    padding: 1px;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.node-type-mediatheque-teaser .audiojs-default .audiojs {
   width: 100%!important;
}



.node-type-mediatheque-teaser   .field-name-field-add-this {
    clear: both;
}

.node-type-mediatheque-teaser   .addthis_default_style .addthis_counter,
.node-type-mediatheque-teaser   .addthis_default_style .addthis_button_compact {
    float: right;
}

/* =============================================================================
    Mediatheque teaser display node
   ========================================================================== */

   .node-type-mediatheque-teaser .field-type-atom-reference .mediatheque-back{
float: right;
}


.node-type-mediatheque-teaser .field-type-atom-reference {
background-color: #425866;
    border-style: solid;
    border-width: 20px;
    border-color: #e1e1dd;
}
.node-type-mediatheque-teaser .field-type-atom-reference #page-title{
display: none;
}
.node-type-mediatheque-teaser .field-type-atom-reference .fluid-width-video-wrapper {
width: 60%;
height: auto;
float: left;
margin-right: 30px;
margin-bottom: 10px;
}

.node-type-mediatheque-teaser .field-type-atom-reference .scald-atom .field-name-scald-thumbnail,
.node-type-mediatheque-teaser .field-type-atom-reference .scald-atom img.image-style-thumbnail-mediatheque-atom,
.node-type-mediatheque-teaser .field-type-atom-reference .scald-atom .field-name-scald-thumbnail p{
width: 60%!important;
height: auto;
float: left;
margin-right: 30px;
margin-bottom: 10px;
}


.node-type-mediatheque-teaser .field-type-atom-reference .scald-atom.scald-atom-file img.image-style-thumbnail-mediatheque-atom,
.node-type-mediatheque-teaser .field-type-atom-reference .scald-atom.scald-atom-audio img.image-style-thumbnail-mediatheque-atom{

width: 100%!important;
}
.node-type-mediatheque-teaser .field-type-atom-reference .scald-atom  .field-name-scald-file{
margin-bottom: 10px;
}

.node-type-mediatheque-teaser .field-type-atom-reference .scald-atom  .audiojs-default{
  float: left;
    margin-bottom: 15px;
    margin-right: 30px;
    width: 60%;
}

.node-type-mediatheque-teaser .field-type-atom-reference .scald-atom img.image-style-thumbnail-mediatheque-atom {
height: auto;
float: left;
margin-right: 30px;
}
.node-type-mediatheque-teaser .field-type-atom-reference .scald-atom-audio img.image-style-thumbnail-mediatheque-atom,
.node-type-mediatheque-teaser .field-type-atom-reference .scald-atom-file img.image-style-thumbnail-mediatheque-atom,
.node-type-mediatheque-teaser .field-type-atom-reference .scald-atom-gallery img.image-style-thumbnail-mediatheque-atom   {

width: 100% !important;
}

.node-type-mediatheque-teaser .field-type-atom-reference .scald-atom  {
font-size: 20px;
text-transform: uppercase;
color: white;
padding-top: 30px;
padding-bottom: 30px;
}
.node-type-mediatheque-teaser .field-type-atom-reference .scald-atom,
.node-type-mediatheque-teaser .field-type-atom-reference .scald-atom p {
font-size: 13px;
text-transform: none;
padding-top: 15px;
color: white;
}
.node-type-mediatheque-teaser .field-type-atom-reference .scald-atom {
    padding: 15px;
}


.node-type-mediatheque-teaser .field-type-atom-reference  #block-system-main {
    padding: 0px 15px 15px 15px;
}


.node-type-mediatheque-teaser .field-type-atom-reference .scald-atom.scald-atom-audio .fluid-width-video-wrapper {
float: left;
    height: auto;
    margin-right: 30px;
    padding-top: 0 !important;
    width: 100%;
}

.node-type-mediatheque-teaser .field-type-atom-reference .scald-atom.scald-atom-audio .fluid-width-video-wrapper object {
    position: relative!important;
}


.node-type-mediatheque-teaser .field-type-atom-reference #block-system-main .galleria-fullscreen {
display:none;
}

.node-type-mediatheque-teaser .field-type-atom-reference #block-system-main .scald-gallery {
   float: left;
    height: auto;
    margin-right: 30px;
    margin-bottom: 15px;
}
.node-type-mediatheque-teaser .field-type-atom-reference #block-system-main .field-name-field-scald-description {
    color: white;
    font-size: 13px;
    padding-top: 0px;
    text-transform: lowercase;
    display: table-cell;
}




.node-type-mediatheque-teaser .field-type-atom-reference  .at4-icon.aticon-facebook {
    background: rgba(0, 0, 0, 0) url("images/addthis/facebook_white.png") no-repeat scroll left center!important;
     background-size: 16px auto !important;
}

.node-type-mediatheque-teaser .field-type-atom-reference  .at4-icon.aticon-twitter {
    background: rgba(0, 0, 0, 0) url("images/addthis/twitter_white.png") no-repeat scroll left center!important;
     background-size: 16px auto !important;
}
.node-type-mediatheque-teaser .field-type-atom-reference  .at4-icon.aticon-email {
    background: rgba(0, 0, 0, 0) url("images/addthis/mail_white.png") no-repeat scroll left center!important;
     background-size: 16px auto !important;
}
/* =============================================================================
    Mediatheque addthis
   ========================================================================== */
.at4-icon.aticon-facebook {
    background: rgba(0, 0, 0, 0) url("images/addthis/facebook.png") no-repeat scroll left center!important;
    background-size: 16px auto !important;
}
.at4-icon.aticon-twitter {
    background: rgba(0, 0, 0, 0) url("images/addthis/twitter.png") no-repeat scroll left center!important;
    background-size: 16px auto !important;
}
.at4-icon.aticon-email {
    background: rgba(0, 0, 0, 0) url("images/addthis/mail.png") no-repeat scroll left center!important;
    background-size: 16px auto !important;
}

/* =============================================================================
    Mediatheque addthis
   ========================================================================== */
.page-atom .at4-icon.aticon-facebook {
    background: rgba(0, 0, 0, 0) url("images/addthis/facebook.png") no-repeat scroll left center!important;
    background-size: 16px auto !important;
  
}

.page-atom  .at4-icon.aticon-twitter {
    background: rgba(0, 0, 0, 0) url("images/addthis/twitter.png") no-repeat scroll left center!important;
    background-size: 16px auto !important;
}

.page-atom  .at4-icon.aticon-email {
    background: rgba(0, 0, 0, 0) url("images/addthis/mail.png") no-repeat scroll left center!important;
    background-size: 16px auto !important;
}



/* =============================================================================
    Mediatheque search
   ========================================================================== */
div.view-scald-mediatheque.view-id-scald_mediatheque.view-display-id-mediatheque_sommaire {
  clear: both;
}
   .node-type-mediatheque-teaser #views-exposed-form-scald-mediatheque-mediatheque-sommaire .views-exposed-form {
    text-align: center;
     margin: 0 auto;

}
   .node-type-mediatheque-teaser #views-exposed-form-scald-mediatheque-mediatheque-sommaire .views-exposed-widgets {
    text-align: center

}


.node-type-mediatheque-teaser #views-exposed-form-scald-mediatheque-mediatheque-sommaire .views-widget-filter-type {
display: block;
padding: 30px 0 0;
text-align: center;
width: 100%;
position: relative;


}

.node-type-mediatheque-teaser #views-exposed-form-scald-mediatheque-mediatheque-sommaire .views-widget-filter-type .views-widget {
left: 20%;
    padding: 0;
    position: absolute;
    width: auto;

}

.node-type-mediatheque-teaser #views-exposed-form-scald-mediatheque-mediatheque-sommaire .views-widget-filter-type .views-widget .form-item {

    position: relative;
    width: auto;

}




.node-type-mediatheque-teaser #views-exposed-form-scald-mediatheque-mediatheque-sommaire .views-widget-filter-title {
  padding: 170px 0 0;
    clear: both;
    clear: both;
    text-align: right;
    width: 50%;

}


.node-type-mediatheque-teaser #views-exposed-form-scald-mediatheque-mediatheque-sommaire .views-widget-filter-title input[type="text"] {
  background: #e0ded9 url("images/mediatheque/search.png") no-repeat scroll left top;
  border: 0px solid black;
    border-bottom: 1px solid black;
    box-shadow: 0px 0px 0px rgba(217, 222, 227, 0.5) inset;
    height: 18px;
    padding-left: 5px;
    padding-left: 25px;
     width: 100px;
}
.node-type-mediatheque-teaser #views-exposed-form-scald-mediatheque-mediatheque-sommaire .views-submit-button{

}
.node-type-mediatheque-teaser #views-exposed-form-scald-mediatheque-mediatheque-sommaire .form-type-bef-link {
    display: inline;
    float: left;
    height: 120px;
    padding: 10px 5px;
    width: auto;
    margin-left: 5px;
}
.node-type-mediatheque-teaser #views-exposed-form-scald-mediatheque-mediatheque-sommaire .form-type-bef-link a{
display: block;

font-size: 18px;
font-weight: 400;
line-height: 14.002px;
text-align: center;
}
.node-type-mediatheque-teaser #views-exposed-form-scald-mediatheque-mediatheque-sommaire .views-widget-filter-type .form-item-edit-type-all a{
  display: block;
    height: 120px;
    width: 95px;
    background-image: url("images/mediatheque/search_all.png");
    background-position: right 25px;
    background-repeat: no-repeat;
    color: #e9124a;
}
.node-type-mediatheque-teaser #views-exposed-form-scald-mediatheque-mediatheque-sommaire .views-widget-filter-type .form-item-edit-type-all a.active{
  background-image: url("images/mediatheque/search_all_active.png");
    background-position: center center;
    width: 119px;
    background-repeat: no-repeat;
    font-size: 0px;
}
.node-type-mediatheque-teaser #views-exposed-form-scald-mediatheque-mediatheque-sommaire .views-widget-filter-type .form-item-edit-type-audio a{
    display: block;
    height: 120px;
    width: 95px;
    background-image: url("images/mediatheque/search_audio.png");
    background-position: right 25px;
    background-repeat: no-repeat;
    color: #b1b0b8;
}
.node-type-mediatheque-teaser #views-exposed-form-scald-mediatheque-mediatheque-sommaire .views-widget-filter-type .form-item-edit-type-audio a.active{
   background-image: url("images/mediatheque/search_audio_active.png");
    background-position: center center;
    width: 119px;
    background-repeat: no-repeat;
    font-size: 0px;
}
.node-type-mediatheque-teaser #views-exposed-form-scald-mediatheque-mediatheque-sommaire .views-widget-filter-type .form-item-edit-type-file a{
    display: block;
    height: 120px;
    width: 95px;
    background-image: url("images/mediatheque/search_doc.png");
    background-position: right  25px;
    background-repeat: no-repeat;
    color: #7398b0;
}
.node-type-mediatheque-teaser #views-exposed-form-scald-mediatheque-mediatheque-sommaire .views-widget-filter-type .form-item-edit-type-file a.active{
    background-image: url("images/mediatheque/search_doc_active.png");
    background-position: center center;
    width: 119px;
    background-repeat: no-repeat;
    font-size: 0px;
}
.node-type-mediatheque-teaser #views-exposed-form-scald-mediatheque-mediatheque-sommaire .views-widget-filter-type .form-item-edit-type-image a,{
    display: block;
    height: 120px;
    width: 95px;
    color: #beb591;
    background-image: url("images/mediatheque/search_picture.png");
    background-position: right  25px;
    background-repeat: no-repeat;
}
.node-type-mediatheque-teaser #views-exposed-form-scald-mediatheque-mediatheque-sommaire .views-widget-filter-type .form-item-edit-type-image a.active{
    background-image: url("images/mediatheque/search_picture_active.png");
    background-position: center center;
    width: 119px;
    background-repeat: no-repeat;
    font-size: 0px;
}
.node-type-mediatheque-teaser #views-exposed-form-scald-mediatheque-mediatheque-sommaire .views-widget-filter-type .form-item-edit-type-video a{
    display: block;
    height: 120px;
    width: 95px;
    color: #3b5261;
    background-image: url("images/mediatheque/search_movie.png");
    background-position: right  25px;
    background-repeat: no-repeat;
}
.node-type-mediatheque-teaser #views-exposed-form-scald-mediatheque-mediatheque-sommaire .views-widget-filter-type .form-item-edit-type-video a.active{
    font-size: 0;
    background-image: url("images/mediatheque/search_movie_active.png");
    background-position: center center;
    background-repeat: no-repeat;
    width: 119px;
}
.node-type-mediatheque-teaser #views-exposed-form-scald-mediatheque-mediatheque-sommaire .views-widget-filter-type .form-item-edit-type-gallery a{
    display: block;
    height: 120px;
    width: 95px;
    color: #beb591;
    background-image: url("images/mediatheque/search_picture.png");
    background-position: right  25px;
    background-repeat: no-repeat;
}
.node-type-mediatheque-teaser #views-exposed-form-scald-mediatheque-mediatheque-sommaire .views-widget-filter-type .form-item-edit-type-gallery a.active{
    background-image: url("images/mediatheque/search_picture_active.png");
    background-position: center center;
    width: 119px;
    background-repeat: no-repeat;
    font-size: 0px;
}

.node-type-mediatheque-teaser #views-exposed-form-scald-mediatheque-mediatheque-sommaire .views-submit-button {

    padding: 170px 0 0;
    text-align: left;
    width: 20%;
}
.node-type-mediatheque-teaser #views-exposed-form-scald-mediatheque-mediatheque-sommaire .views-reset-button,
.node-type-mediatheque-teaser #views-exposed-form-scald-mediatheque-mediatheque-sommaire  #edit-reset {
 float: right;
    width: 100%;

}


.node-type-mediatheque-teaser #views-exposed-form-scald-mediatheque-mediatheque-sommaire .views-submit-button .form-submit{
    margin-top: 0px;
    margin-bottom: 10px;
    background-color: #5c6672;
    cursor: default;
    border-radius: 15px;
    color: #ffffff;
    display: inline-block;
    font-family: "RobotoMedium",Arial;
    font-size: 14px;
    height: 25px;
    line-height: 24px;
    padding: 0 20px;
    border:0px;
    text-transform: capitalize;
 margin-left: 10px;

}

.node-type-mediatheque-teaser #views-exposed-form-scald-mediatheque-mediatheque-sommaire .views-reset-button .form-submit,
.node-type-mediatheque-teaser #views-exposed-form-scald-mediatheque-mediatheque-sommaire  #edit-reset{

    margin-top: 0px;
    margin-bottom: 40px;
    background-color: transparent;
    cursor: default;
    color: #5c6672;
    font-size: 12px;
    text-transform: capitalize;
    text-decoration: underline;
    font-weight: 300;
    margin-right: 130px;


}



/* =============================================================================
    Mediatheque sommaire
   ========================================================================== */

.node-type-mediatheque-teaser .view-scald-mediatheque .view-content{
display: table;
width: 100%;
margin-left: 15px;
}

.node-type-mediatheque-teaser .view-scald-mediatheque .view-content .editor-item {
  display: table-cell;
    float: left;
    width: 320px;

}
.node-type-mediatheque-teaser .view-scald-mediatheque .view-content .editor-item .atom-mediatheque-content {
 background-color: white;
    margin-bottom: 15px;
    margin-right: 15px;
    min-height: 398px;
    padding: 4px;
    position: relative;
}
.node-type-mediatheque-teaser .view-scald-mediatheque .view-content .editor-item .field-name-title-field {
  
color: #e14740;
    font-size: 18px;
    font-weight: 400;
    line-height: 18px;
    max-height: 30px;
    overflow: hidden;
    padding: 10px 25px;
    text-align: left;

}
.node-type-mediatheque-teaser .view-scald-mediatheque .view-content .editor-item .field-name-field-scald-description {
    max-height: 95px;
    overflow: hidden;
    padding: 5px 25px 35px;
}

.node-type-mediatheque-teaser .view-scald-mediatheque .view-content .editor-item .field-name-field-scald-description .read-more-node {
    display:none;
}




.node-type-mediatheque-teaser .view-scald-mediatheque .view-content .editor-item .field-name-field-add-this .addthis_toolbox,
.node-type-mediatheque-teaser .addthis_default_style .addthis_button_email{
  float: right;
  

}


.node-type-mediatheque-teaser .addthis_default_style .addthis_button_email .aticon-email{

   background-size: 20px auto !important;
    height: 20px !important;
    line-height: 16px;
    width: 20px !important;

}
.node-type-mediatheque-teaser .view-scald-mediatheque .view-content .editor-item .field-name-field-add-this .addthis_toolbox a {
    border-left: 1px solid #615836;
    padding-left: 5px;
    padding-right: 5px;
}
.node-type-mediatheque-teaser .view-scald-mediatheque .view-content .editor-item .field-name-field-add-this {
  left: 0;
    padding-left: 10px;
    padding-right: 10px;
    position: absolute;
    width: 93%;
    bottom: 10px;
}
.node-type-mediatheque-teaser .view-scald-mediatheque .view-content .editor-item .field-name-field-add-this .field-items {
margin-left: auto;
    margin-right: auto;
    width: 100px;

}
.node-type-mediatheque-teaser .view-scald-mediatheque .view-content .editor-item .field-name-field-add-this a.read-more {
   background: transparent none repeat scroll 0 0;
    display: inline-block;
    float: left;
    font-family: "RobotoBold",Arial;
    font-size: 12px;
    margin-top: 0px;
    padding-right: 20px;
}
.node-type-mediatheque-teaser .view-scald-mediatheque .view-content .editor-item .field-name-field-add-this .read-more-link {
background-image: url("images/mediatheque/readmore.png");
    background-position: right 2px;
    background-repeat: no-repeat;
    color: #e14740;
    font-size: 12px;
    height: 20px;
    right: 30px;
    width: 40px;
}
.node-type-mediatheque-teaser .view-scald-mediatheque .view-empty p{
      font-size: 20px;
    padding: 20px 20px 50px;
    text-align: center;

}
/* 


/* =============================================================================
    Mediatheque pager
   ========================================================================== */

.node-type-mediatheque-teaser .item-list .pager {
  clear: both;
    padding-bottom: 30px;
    padding-right: 20px;
    text-align: right;
}


/* =============================================================================
    Atom
   ========================================================================== */
.page-atom #content,
.page-atom #block-system-main{
  float: none;
    margin-left: auto;
    margin-right: auto;
    max-width: 550px;

}
.page-atom .field-name-scald-thumbnail {
    width: 100%;
}
.node-type-mediatheque-teaser .field-type-atom-reference .prehome-back{
     float: right;
    left: 8px;
    margin-right: -21px;
    z-index: 900;
}

.page-atom .prehome-back{
     display: none;
}
.page-atom .field-name-title-field{
font-family: Arial;
font-size: 15px;
font-weight: 400;
line-height: 14px;
text-align: left;
text-transform: uppercase;
margin-bottom: 20px;
margin-top: 40px;

    
}
.page-atom .field-name-field-scald-description,
.page-atom .field-name-field-scald-description p{
font-family: Arial;
font-size: 12px;
font-weight: 400;
line-height: 16px;
text-align: left;
}


.page-atom .field-name-field-scald-description .read-more-node {
   display: block;
    margin-top: 15px;
}


.page-atom .field-name-field-add-this{
   padding-top: 30px;
padding-bottom: 30px;
}

.page-atom .atom-mediatheque{
width: 535px;
margin-right: auto;
margin-left: auto;
}

.page-atom  .addthis_default_style .addthis_counter,
.page-atom  .addthis_default_style .addthis_button_compact,
.page-atom  .addthis_default_style  .addthis_button_email {
    float: right;
}

.page-atom .addthis_default_style .aticon-email {
    background-size: 20px auto !important;
    height: 20px!important;
    line-height: 16px;
    width: 20px!important;
}


.page-atom .addthis_default_style .at4-icon.aticon-twitter {
    width: 20px;
}


.page-atom .audiojs-default .audiojs {
   width: 100%!important;
}


/* =============================================================================
    Ga lleria
   ========================================================================== */

.galleria-lightbox-content {
background-color: black!important;
    
}
.galleria-lightbox-info {
color: white!important;
}
.galleria-lightbox-close {
background: black none repeat scroll 0 0!important;
color: white!important;
}
.galleria-lightbox-next,
.galleria-lightbox-prev{
background: black none repeat scroll 0 0!important;
color: white!important;
}



/* ============================================================
  SLINDING CAPTION GLOBAL
============================================================ */
.node-type-mediatheque-teaser .effects {
  padding-left: 0px;
}
.node-type-mediatheque-teaser .effects .img {
float: left;
margin-bottom: 5px;
overflow: hidden;
position: relative;
}
.node-type-mediatheque-teaser .effects .img article {
  display: block;
  margin: 0;
  padding: 0;
  max-width: 100%;
  height: auto;
}
.node-type-mediatheque-teaser .overlay {
  display: block;
  position: absolute;
  z-index: 20;
  background: rgba(0, 0, 0, 0.0);
  overflow: hidden;
  transition: all 0.5s;
}
.node-type-mediatheque-teaser a.expand {
  display: block;
  position: absolute;
  z-index: 100;
  width: 200px;
  height: 300px;
  text-align: center;
  color: #fff;
  line-height: 50px;
  font-weight: 700;
  font-size: 15px;
    text-align: center;
}

/* ============================================================
  EFFECT 1 - SLIDE IN BOTTOM
============================================================ */
.node-type-mediatheque-teaser #content .overlay {
    background-color:none;
    bottom: 0;
    font-size: 15px;
    height: 0;
    left: 0;
    max-height: 100%;
    right: 0;
    text-align: center;
}
.node-type-mediatheque-teaser #content .overlay .overlay-title{
color: #ffffff;
    font-family: arial;
    font-size: 20px;
    font-weight: 500;
    line-height: 23.797px;
    margin-bottom: 10px;
    /*max-height: 67px;*/
    overflow: hidden;
    padding-bottom: 10px;
    text-align: center;
    text-transform: uppercase;
}
.node-type-mediatheque-teaser #content .overlay .overlay-content {
   padding-top:50%;
   padding-left: 15px;
   padding-right: 15px;
   padding-top: 30px;
}
.node-type-mediatheque-teaser #content .overlay .overlay-content,
.node-type-mediatheque-teaser #content .overlay .overlay-content p{
font-family: Arial;
color: #ffffff;
font-size: 13px;
font-weight: 400;
line-height: 16.323px;
text-align: center;

}

.node-type-mediatheque-teaser #content .overlay .overlay-readmore{
    bottom: 20px;
    position: absolute;
      right: -5px;
    text-align: center;
    width: 100%;
}
.node-type-mediatheque-teaser #content .overlay .overlay-readmore a{
font-family: Arial;
color: #ffffff;
font-size: 14px; /* Approximation causée par une substitution de police */
font-weight: 700;
line-height: 11.001px; /* Approximation causée par une substitution de police */
text-decoration: underline;
text-transform: uppercase;
}
.node-type-mediatheque-teaser #content .overlay .overlay-picto{
    bottom: 38px;
    position: absolute;
    right: 40%;
    text-align: center;
    width: 50px;
}
.node-type-mediatheque-teaser #content .overlay .overlay-share{
z-index: 900;
}

.node-type-mediatheque-teaser #content .overlay a.expand {
    font-size: 0;
    left: 0;
    text-decoration: none;
    top: 0;
    width: 100%;
}
.node-type-mediatheque-teaser #content .img.hover .overlay {
  height: 100%;
}
.node-type-mediatheque-teaser #content .img.hover .overlay-image {
   background-color: rgba(190, 181, 145, 0.96);;
}
.node-type-mediatheque-teaser #content .img.hover .overlay-gallery {
   background-color: rgba(190, 181, 145, 0.96);;
}
.node-type-mediatheque-teaser #content .img.hover .overlay-file {
   background-color: rgba(115, 152, 176, 0.96);
}
.node-type-mediatheque-teaser #content .img.hover .overlay-audio {
   background-color: rgba(177, 176, 184, 0.96);
}
.node-type-mediatheque-teaser #content .img.hover .overlay-video {
   background-color: rgba(59, 82, 97, 0.88);
}
.node-type-mediatheque-teaser #content .img {
display: table;
    float: left;
    margin-bottom: 5px;
    margin-left: 2px;
    margin-right: 1px;
    position: relative;
    table-layout: fixed;
}
.node-type-mediatheque-teaser .media-number-1 #content .img {
    margin-left: auto;
    margin-right: auto;
    max-width: 620px;
    float: none;
}

.node-type-mediatheque-teaser .media-number-6 #content .img,
.node-type-mediatheque-teaser .media-number-5 #content .img{
        width: 33%;
}


/* Gutters are not currently overridden in theme settings, but may be in theme CSS */

/* smartphone_landscape one_col_vert */
@media only screen and (max-width:640px) {


.node-type-mediatheque-teaser #views-exposed-form-scald-mediatheque-mediatheque-sommaire .views-widget-filter-type .form-item-edit-type-audio a,
.node-type-mediatheque-teaser #views-exposed-form-scald-mediatheque-mediatheque-sommaire .views-widget-filter-type .form-item-edit-type-file a,
.node-type-mediatheque-teaser #views-exposed-form-scald-mediatheque-mediatheque-sommaire .views-widget-filter-type .form-item-edit-type-video a,
.node-type-mediatheque-teaser #views-exposed-form-scald-mediatheque-mediatheque-sommaire .views-widget-filter-type .form-item-edit-type-gallery a{
	height:65px !important
}

.node-type-mediatheque-teaser #views-exposed-form-scald-mediatheque-mediatheque-sommaire .views-widget-filter-type .form-item-edit-type-all a{
	height:65px !important;
	margin-top: 0;
    margin-left: -10px !important;
}

.node-type-mediatheque-teaser #views-exposed-form-scald-mediatheque-mediatheque-sommaire .views-submit-button .form-submit {
    margin-top:10px;height: 70px;

}

#block-menu-menu-social {
    float: none;
}
  .node-type-mediatheque-teaser .media-number-6 #content .img {
    width: 100%;
}
.node-type-mediatheque-teaser #content .overlay a.expand {
    background-position: center 45%;

}
.node-type-mediatheque-teaser #content .overlay .overlay-title {
    max-height: 20%;
    padding-bottom: 0;
    margin-bottom: 0;
}


.node-type-mediatheque-teaser .field-type-atom-reference .field-name-title-field {
font-size: 15.7px;
    font-weight: 500;
    line-height: 21px;
}
.node-type-mediatheque-teaser #content .overlay .overlay-content {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
}
.node-type-mediatheque-teaser #content .overlay .overlay-content, .node-type-mediatheque-teaser #content .overlay .overlay-content p {
    font-size: 11px;
    line-height: 14.323px;
}
.node-type-mediatheque-teaser #content .overlay .overlay-content {

    text-align: center;
}


.node-type-mediatheque-teaser #content .overlay .overlay-readmore {
   bottom: 10px;
    margin: auto;
     text-align: center;
    width: 100%;

}

.node-type-mediatheque-teaser #content .overlay .overlay-readmore {

    right: 0;

}


.node-type-mediatheque-teaser #content .overlay .overlay-picto {
 bottom: 25px;
    margin: auto;
    position: absolute;
    right: 0;
    text-align: center;
    width: 100%;
}

.node-type-mediatheque-teaser #content .overlay .overlay-picto  img {
     margin: auto;
    width: 30px;
}
.node-type-mediatheque-teaser .field-type-atom-reference .field-name-title-field {
margin-bottom: 5px;
width:100%;
}


.node-type-mediatheque-teaser #content .img {
    margin-left: 0px; 
}


.node-type-mediatheque-teaser #content .overlay .overlay-title {
    max-height: 45px;

}

.node-type-mediatheque-teaser .view-scald-mediatheque .view-content .editor-item {
    width: 95%;
}

 img.image-style-thumbnail-mediatheque-sommaire---picture,
img.image-style-thumbnail-mediatheque-sommaire---audio,
img.image-style-thumbnail-mediatheque-sommaire---movie,
img.image-style-thumbnail-mediatheque-sommaire---doc,
img.image-style-thumbnail-mediatheque-sommaire---album {
    width: 100% !important;
}

.node-type-mediatheque-teaser #views-exposed-form-scald-mediatheque-mediatheque-sommaire .views-reset-button, 
.node-type-mediatheque-teaser #views-exposed-form-scald-mediatheque-mediatheque-sommaire .views-submit-button {
    clear: both;
}

.node-type-mediatheque-teaser #views-exposed-form-scald-mediatheque-mediatheque-sommaire .views-widget-filter-type .views-widget .form-item {

}
.node-type-mediatheque-teaser #views-exposed-form-scald-mediatheque-mediatheque-sommaire .views-widget-filter-type  a.active {
    background-size: 50px auto;
    width: 50px!important;
    margin-left: -5px;
    height: 85px;
}
.node-type-mediatheque-teaser #views-exposed-form-scald-mediatheque-mediatheque-sommaire .views-widget-filter-type  a{
    background-size: 40px auto;
    font-size: 0;
}
.node-type-mediatheque-teaser #views-exposed-form-scald-mediatheque-mediatheque-sommaire .form-type-bef-link {
  height: 75px;
    width: 40px!important;
    margin-right: 5px;
}

.node-type-mediatheque-teaser #views-exposed-form-scald-mediatheque-mediatheque-sommaire .views-submit-button {
    padding: 30px 0 0;
    text-align: center;
    width: 100%;
}

.node-type-mediatheque-teaser #views-exposed-form-scald-mediatheque-mediatheque-sommaire .views-reset-button {
    float: left;
    width: 100%;
}
 

.node-type-mediatheque-teaser #views-exposed-form-scald-mediatheque-mediatheque-sommaire .views-widget-filter-title {
    clear: both;
    padding: 20px 0 0;
    text-align: center;
    width: 100%;
}
.node-type-mediatheque-teaser #views-exposed-form-scald-mediatheque-mediatheque-sommaire .views-widget-filter-type a {
    background-size: 40px auto;
    width: 40px!important;
}
.node-type-mediatheque-teaser #views-exposed-form-scald-mediatheque-mediatheque-sommaire .form-type-bef-link {
    height: 75px;
    width: 30px !important;

}


.node-type-mediatheque-teaser #views-exposed-form-scald-mediatheque-mediatheque-sommaire .views-widget-filter-type .views-widget {

    left: 0;
    position: relative;
}

.node-type-mediatheque-teaser #views-exposed-form-scald-mediatheque-mediatheque-sommaire .views-widget-filter-type .views-widget {
    left: none;
    display: block;
    height: 30px;
    margin: auto;
    width: 250px;
}


.node-type-mediatheque-teaser #views-exposed-form-scald-mediatheque-mediatheque-sommaire .views-widget-filter-type {
  
    padding: 0;
    
}


.node-type-mediatheque-teaser #views-exposed-form-scald-mediatheque-mediatheque-sommaire .form-type-bef-link #edit-type-all {

    margin-top: 20px;
}

.node-type-mediatheque-teaser #columns-wrapper {
    padding-left: 10px;
    padding-right: 10px;
}
.node-type-mediatheque-teaser .field-type-atom-reference .fluid-width-video-wrapper {

    width: 100%;
}

.node-type-mediatheque-teaser .field-type-atom-reference .scald-atom .audiojs-default {
    width: 100%;
}

.node-type-mediatheque-teaser .field-type-atom-reference .scald-atom .field-name-scald-thumbnail, 
.node-type-mediatheque-teaser .field-type-atom-reference .scald-atom img.image-style-thumbnail-mediatheque-atom, 
.node-type-mediatheque-teaser .field-type-atom-reference .scald-atom .field-name-scald-thumbnail p {

   width: 100% !important;
}


.node-type-mediatheque-teaser .audiojs-default .audiojs .scrubber {

    width: 20%;
}
.node-type-mediatheque-teaser #views-exposed-form-scald-mediatheque-mediatheque-sommaire .views-reset-button .form-submit,
.node-type-mediatheque-teaser #views-exposed-form-scald-mediatheque-mediatheque-sommaire  #edit-reset{


    margin-right: 0px;


}




}
/* tablet_portrait one_col_vert */
@media only screen and (min-width:7680px) and (max-width:768px) {


}
/* tablet_landscape three_col_grail */
@media only screen and (min-width:10240px) and (max-width:1024px) {
}
/* bigscreen three_col_grail */
@media only screen and (min-width:641px) {
}




